{

    //BOSS战 - 终点

    "ID": 2018,

    "EventTypeTag": [

      "CameraMoveToCenter_ban",

      "Battle"

    ],

    "Events": {

        "OnStart": {

            "Actions": [

                {

                  "$type":"Share.CConfigEmpty"

                },

                {

                    "$type":"Share.CConfigDropBattleID",

                    "Type":["specials(difficult)"],

                    "SpecialName":"BattleID"

                },

                {

                    //这里已经出去了

                    "$type": "Share.CConfigTriggerBattle",

                    "BattleID": "specials(BattleID)",

                    "OnSuccess": "OnEnd",

                    "EndHollow": true

                }

            ]

        },

        "OnEnd": {

            "Actions": [

                {

                    "$type": "Share.CConfigFinishHollow"

                }

            ]

        }

    },

    "Specials": {

        "BattleID": 0,

        "difficult":60

    }

}

